body {
       background:#FFF;
       font-family: Arial, Geneva, Helvetica,sans-serif;
       text-align:center;
       line-height:1.45em;
       color:#000000;
       font-size:69%;
       height:0px;
       padding:0;
       margin:0;
}

.spacer{
	clear:both; 
}

#message_box {
	clear:both;
	position: absolute;
	top: 0; left: 0;
	z-index: 10;
	padding:5px;
	border:1px solid #CCCCCC;
	text-align:center;
	font-weight:bold;
	width:99%;
	background:#ffc;
}

#login{
	width:550px;
	margin:100px auto;
	border:solid 2px #DEDEDE;
	clear: right;
	padding:10px;
}

#login fieldset{
	border:none;
}

#login .logo {
	text-align: center;
	margin : 10px;
}


#login .title{
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #dedede;
	padding-bottom:10px;
	text-align: center;
}
#login label{
	display:block;
	font-weight:bold;
	text-align:right;
	width:150px;
	float:left;
	margin-top:10px; 
}

#login input{
	float:left;
	width:250px;
	margin:10px 0 5px 10px;
}

#login select{
	float:left;
	width:256px;
	margin:10px 0 5px 10px;
}

#login input[type=submit]{ 
	clear:left;
	margin: 10px 0 20px 160px;
	width:100px;
	background:#888888;
	color:#FFFFFF;
	border:solid 1px #666666;
	font-size:11px;
	font-weight:bold;
	padding:4px 6px;
}


#login .errors{
	list-style: none;
	padding: 0;
	clear:left;
	width:270px;
	
	margin-left: 125px;
	margin-top: 0;
}

#login ul.errors li {
	color: red;
}